### Enumeration

# Adw ToastPriority

#### Declaration

    enum Adw.ToastPriority

#### Description [src]

`AdwToast` behavior when another toast is already displayed.

Available since: | 1.0

#### Members

Name | Description
--- | ---
`ADW_TOAST_PRIORITY_NORMAL` | The toast will be queued if another toast is already displayed.
`ADW_TOAST_PRIORITY_HIGH` | The toast will be displayed immediately, pushing the previous toast into the queue instead.